Linux repositories inspector

breeze-gtk-theme - Dependencies

breaks
Debian iconDebian (5.14.5-1)
10.0 buster/main
Ubuntu iconUbuntu (5.18.3-0ubuntu1)
20.04 focal/universe
20.04 focal-proposed/universe
Ubuntu iconUbuntu (5.15.4-0ubuntu1)
19.04 disco/universe
19.04 disco-proposed/universe
Ubuntu iconUbuntu (5.13.5-1ubuntu1)
18.10 cosmic/universe
Ubuntu iconUbuntu (5.12.4-0ubuntu1)
18.04 LTS bionic/universe
gtk3-engines-breeze5.10.3-1~5.10.3-1~5.10.3-1~5.10.3-1~5.11.4-0ubuntu2~
depends
gtk2-engines-pixbufyesyesyesyesyes
libc62.4no2.42.42.4
libgcc11:3.0no1:3.01:3.01:3.0
libqt5core5a5.11.0~rc1no5.12.25.11.0~rc15.9.0~beta
libstdc++64.1.1no4.1.14.1.14.1.1
replaces
gtk3-engines-breeze5.10.3-1~5.10.3-1~5.10.3-1~5.10.3-1~5.11.4-0ubuntu2~
⇧ Top